<?xml-model href="../schema/gramm.rng"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="i2">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Key Concepts</title>
                <author corresp="../authority-lists.xml#PS">
                    <surname>Schubert</surname>
                    <forename>Paul</forename>
                </author>
                <respStmt>
                    <resp>Encoded in TEI P5 by</resp>
                    <name corresp="authority-lists.xml#EN">
                        <surname>Nury</surname>
                        <forename>Elisa</forename>
                    </name>
                </respStmt>
                <respStmt>
                    <resp>With the collaboration of</resp>
                    <name corresp="../authority-lists.xml#SF">
                        <forename>Susan</forename>
                        <surname>Fogarty</surname>
                    </name>
                </respStmt>
                <respStmt>
                    <resp>With the collaboration of</resp>
                    <name corresp="../authority-lists.xml#LF">
                        <forename>Lavinia</forename>
                        <surname>Ferretti</surname>
                    </name>
                </respStmt>
                <respStmt>
                    <resp>With the collaboration of</resp>
                    <name corresp="../authority-lists.xml#RLC">
                        <forename>Ruey-Lin</forename>
                        <surname>Chang</surname>
                    </name>
                </respStmt>
                <respStmt>
                    <resp>With the collaboration of</resp>
                    <name corresp="../authority-lists.xml#GB">
                        <forename>Gianluca</forename>
                        <surname>Bonagura</surname>
                    </name>
                </respStmt>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName>
                    <ref type="project" target="https://data.snf.ch/grants/grant/182205">182205</ref>
                </funder>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
<!--                <idno type="DOI">10.26037/yareta:kbcq3yofvvdd5pxkeryw5yvt44</idno>-->
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.
                    Previous version(s) archived on Yareta:
                    <list>
                        <item>
                            Ferretti, L., Fogarty, S., Nury, E., and Schubert, P. 2023. <title>Grammateus Project: Key Concepts</title>. grammateus project. DOI: 
                            <idno type="DOI">10.26037/yareta:kbcq3yofvvdd5pxkeryw5yvt44</idno>
                        </item>
                    </list></p>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <p>This file is encoded to comply with TEI Guidelines P5, Version 4.0.0.
                <ref>https://tei-c.org/guidelines/p5/</ref>
            </p>
        </encodingDesc>
        <revisionDesc>
            <change who="../authority_lists.xml#EN" when="2023">Archived on Yareta</change>
            <change who="authority-lists.xml#EN" when="2020-11-16">TEI file created</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <head>Key concepts</head>
            <div xml:id="i2_div1_general" type="section" n="1">
                <head xml:id="general">General frame</head>
                <div xml:id="i2_div2_scope" type="subsection" n="1">
                    <head xml:id="scope">Scope of this typology</head>
                    <p xml:id="i2_p1">Our tool displays some select material in a way that highlights the
                        specifically typological features of those documents. We aim at describing
                        some typical features, i.e. the most common practice followed by writers
                        within a given context. There are many exceptions to the phenomena we are
                        trying to describe; in some cases, those exceptions can be explained and
                        carry some meaning as regards the typology of documents; in many other
                        cases, however, we must simply acknowledge the fact that the practice of
                        some writers diverged from the norm. In the following outline, the frequent
                        use of the words ‘usually’, ‘normally’ etc. serves as a reminder of this
                        variety of practice.</p>
                </div>
                <div xml:id="i2_div3_language" type="subsection" n="2">
                    <head xml:id="language">Language</head>
                    <p xml:id="i2_p2">This typology is focused on documents written in Greek, the main language
                        represented on papyri. Other languages, however, also occur on papyri
                        (hieroglyphic, hieratic, demotic and Coptic Egyptian, Latin, Arabic,
                        Aramaean etc.), but we have limited our coverage to Greek.</p>
                </div>
                <div xml:id="i2_div4_provenance" type="subsection" n="3">
                    <head xml:id="provenance">Provenance</head>
                    <p xml:id="i2_p3">This typology is focused mainly on papyri of Egyptian provenance. Most Greek
                        papyri come from Egypt, more specifically from towns and villages along the
                        Nile valley and on the edge of the desert. In rarer cases, they were
                        produced in the Delta region, in the Eastern Desert or in the Oases of the
                        Western Desert. Papyri were also found, in smaller numbers, in other areas
                        formerly occupied by Greek or Roman populations: Italy, Greece, Israel,
                        Syria, Romania etc.</p>
                </div>
                <div xml:id="i2_div5_timespan" type="subsection" n="4">
                    <head xml:id="timespan">Time span</head>
                    <p xml:id="i2_p4">The time span considered here extends from the arrival of Alexander the Great in Egypt in 332 BCE till the Arab conquest of Egypt in 642 CE. Very few Greek papyri from an earlier period are preserved. The three centuries BCE correspond roughly to the Ptolemaic period, when Egypt was ruled by a Graeco-Macedonian dynasty. In 30 BCE, Egypt becomes a Roman province and the three subsequent centuries correspond to the Roman period. The Byzantine period (a debatable label that will serve as a rough indicator) extends from the fourth till the mid-seventh century CE.</p>
                    <p xml:id="i2_p4_2">The administrative changes that take place in the Empire, with the reforms introduced by Diocletian, followed by the move of the capital city from Rome to Constantinople, do not seem to have an immediate and decisive impact on the way scribes prepared their documents in Egypt. Changes do occur, but later and at a pace that varies depending on the type of document.</p>
                    <p xml:id="i2_p5">Of the more than 87’000 Greek papyri that have been published to this day, about 14’000 date from the Ptolemaic period, 45’000 from the Roman period, and 28’000 from the Byzantine period. The distribution of documentary papyri along the time line is not regular:
                        archives tend to create a concentration of documents in some more restricted
                        periods. On the whole, documents from the Ptolemaic period are less numerous
                        than in the Roman period, with the exception created by the large Zenon
                        archive in the first half of the third century BCE. The distribution of
                        published papyri peaks in the second century CE.</p>
                </div>
                <div xml:id="i2_div6_document" n="5" type="subsection">
                    <head xml:id="document">Documents</head>
                    <p xml:id="i2_p6">We shall leave aside literary and sub-literary papyri: although from a
                        typological point of view they share some similarities with documents, on
                        balance the differences seem too important to allow for a global coverage of
                        all categories. The limit between the categories of literary, sub-literary
                        and documentary papyri, however, is not always sharp; therefore, only a
                        rough definition can be provided. It will serve as a working basis for the
                        following description of key concepts.</p>
                    <p xml:id="i2_p7">By documentary papyri, we mean texts written in a free hand, with ink (i.e.
                        not carved or scratched on a hard surface), and preserved on a portable
                        material. At this stage, we dot not yet cover ostraca. Documentary papyri
                        record information that is intended for immediate use or for archiving, but
                        normally not for open posting; the information can be kept over a period of
                        a few decades at most; it pertains to the business of official
                        administration or to private life.</p>
                </div>
                <div xml:id="i2_div7_text" type="subsection" n="6">
                    <head xml:id="text">Text</head>
                    <p xml:id="i2_p8">By text, we mean a string of signs (letters, symbols) that produce a
                        consistent and self-contained set of information. These signs are written by
                        hand and arranged on the writing support according to rules on which both
                        the writer and the reader must previously agree. Since Greek is the language
                        most often represented in our Egyptian papyri, the writing runs, from left
                        to right and from top to bottom, along virtual horizontal lines; these are
                        normally not marked by ruling.</p>
                    <p xml:id="i2_p9">The signs that constitute a text also occupy a surface, which is shaped and
                        structured in various ways. A typology of papyri thus consists in
                        understanding the rules by which the writer arranges his signs for the
                        reader to decipher and disposes them on the available surface.</p>
                </div>
            </div>
            <div xml:id="i2_div8_writing" type="section" n="2">
                <head xml:id="writing">Writer and writing</head>
                <div xml:id="i2_div9_writer_scribe" n="1" type="subsection">
                    <head xml:id="writer_scribe">Scribe</head>
                    <p xml:id="i2_p10">A scribe is a trained writer who possesses some specific skills that enable
                        him to produce a regular or fast writing, and to structure a text according
                        to a recognizable layout. He can be employed in a chancery, an office, a
                        business, or he can simply work on behalf of individuals who are not skilled
                        enough to produce a document by themselves.</p>
                </div>
                <div xml:id="i2_div10_writer_occasional" n="2" type="subsection">
                    <head xml:id="writer_occasional">Occasional writer</head>
                    <p xml:id="i2_p11">Many documents are produced by occasional writers, i.e. individuals who
                        write, but not in the capacity of trained scribes, and whose chief
                        occupation is not writing. Some have received a training comparable to that
                        of a scribe, but in many instances their writing is slower or less regular,
                        and they do not master the rules of a proper layout. At times, the line
                        separating the work of a scribe from that of an occasional writer remains
                        unclear.</p>
                </div>
                <div xml:id="i2_div11_author" n="3" type="subsection">
                    <head xml:id="author">Author</head>
                    <p xml:id="i2_p12">The author of a document is the person who either wrote it himself (in which
                        case he may also be either a scribe acting on his own behalf or an
                        occasional writer) or commissioned it for writing by a scribe. A <term xml:lang="lat" rend="italic">strategos</term>, for instance, may be the author of a
                        letter he has dictated to a member of his staff; or an individual who does
                        not know how to write may be the author of a petition and ask a scribe or a
                        relative to write the text on his behalf; or a mother may be the author of a
                        letter to her son and write it herself.</p>
                </div>
                <div xml:id="i2_div12_hand" n="4" type="subsection">
                    <head xml:id="hand">Hand</head>
                    <p xml:id="i2_p13">A single document can display several hands, i.e. text produced by several
                        writers. Hands are distinguished one from another by their style.</p>
                </div>
                <div xml:id="i2_div13_style" n="5" type="subsection">
                    <head xml:id="style">Style</head>
                    <p xml:id="i2_p14">Each writer has a distinctive way of shaping and spacing letters, and of
                        placing lines on his sheet. Style is determined by several criteria:
                        coherence in repeatedly reproducing a given letter in a similar fashion,
                        coherence of shape between different letters, dimensions of letters (width /
                        height), inclination of letters, curves and angles, etc. The same writer can
                        use different styles, depending on the type of document, or to highlight a
                        specific section within a document.</p>
                </div>
            </div>
            <div xml:id="i2_div14_material" type="section" n="3">
                <head xml:id="material">Writing material</head>
                <div xml:id="i2_div15_papyrus" type="subsection" n="1">
                    <head xml:id="papyrus">Papyrus</head>
                    <p xml:id="i2_p15">Papyrus is a writing material derived from the plant <term xml:lang="lat">Cyperus papyrus</term>, found in large quantities in Egypt throughout the
                        Ptolemaic and Roman periods. Its use is attested also before and after this
                        time span. Its colour at the time of production is a creamy white; through
                        time, it tends to darken to various shades of brown.</p>
                    <p xml:id="i2_p16">Papyrus allows for the production of smooth sheets with a maximal height of
                        40cm, more commonly 18-30cm. In the Byzantine period, sheets often display a height of ca. 31cm. The sheets are normally narrower than their
                        height. They can be assembled into rolls or codices. The fibres on one side
                        of the sheet run at a right angle in relation to the other side. They
                        produce a slight coarseness on the surface of the sheet. Papyrus is a
                        relatively strong material, provided that it is protected from humidity,
                        insects and worms. With time, it becomes brittle, and folded pieces of
                        papyrus tend to rip apart. Therefore, fragments of papyrus occur more
                        frequently than entirely preserved sheets or rolls.</p>
                    <p xml:id="i2_p17">Being the most abundant writing material found in Egypt, papyrus dwarves by
                        its presence other writing materials, which also belong to the scope of
                        papyrology in a broad sense. It is the most frequently attested material in
                        this typology.</p>
                </div>
                <div xml:id="i2_div16_parchment" type="subsection" n="2">
                    <head xml:id="parchment">Parchment</head>
                    <p xml:id="i2_p18">Parchment is produced from animal skin (usually sheep or goat). Its colour at
                        the time of production is a creamy white, which remains fairly stable,
                        although with age it tends to take a yellowish shade. Its surface is
                        smoothed out through the manufacturing process, and cut to size. It is
                        seldom assembled into rolls; either a sheet is cut into slips, or several
                        sheets are assembled to form a codex. Its use occurs only sporadically
                        before the second century AD.</p>
                    <p xml:id="i2_p19">Parchment is used far less frequently than papyrus for the writing of
                        documentary texts.</p>
                </div>
                <div xml:id="i2_div17_ostrakon" type="subsection" n="3">
                    <head xml:id="ostrakon">Ostrakon (potsherd)</head>
                    <p xml:id="i2_p20">An ostrakon is a clay potsherd that was recycled for the purpose of writing.
                        Among the many potsherds found in ancient sites of Egypt, items that carry
                        writing represent only a tiny fraction. Colour can vary from a creamy white
                        to grey, or a brownish orange, depending on the clay that was used in the
                        first place. It is often the outer surface that receives the writing, but
                        both sides can be used.</p>
                    <p xml:id="i2_p21">Most ostraka measure only a few centimetres in width and height; some larger
                        pieces also occur. Their size is limited only by the original dimensions of
                        the pot from which they were detached. This determines also the curvature of
                        the ostrakon.</p>
                    <p xml:id="i2_p22">Ostrakon is a solid material with a hard surface, but can nonetheless be
                        broken into smaller pieces. The most frequent type of damage is erasure of
                        ink.</p>
                </div>
                <div xml:id="i2_div18_tablet" type="subsection" n="4">
                    <head xml:id="tablet">Wooden tablet</head>
                    <p xml:id="i2_p23">A wooden tablet (<term xml:lang="grc">δέλτος</term>) is produced by detaching a thin layer
                        of wood from a larger block with a sharp tool. The fibres run in the same
                        direction on all sides of the tablet. Writing can be applied either directly
                        on the surface, with ink, or by scratching with a sharp point a layer of wax
                        that has been spread over the surface on one side. The size of tablets is
                        variable and depends on the size of the block from which it was detached.
                        Tablets are infrequent among the material found in Egypt, with the exception
                        of small wooden mummy-labels.</p>
                    <p xml:id="i2_p24">Wooden tablets are fairly resistant, but the writing on the surface can be
                        erased. Wax may disappear, leaving only traces of scratching on the wooden
                        surface below.</p>
                </div>
                <div xml:id="i2_div19_bone" type="subsection" n="5">
                    <head xml:id="bone">Bone</head>
                    <p xml:id="i2_p25">Bone is seldom used for writing. It comes from large domestic animals, such
                        as camel and ox. Flat surfaces, e.g. shoulder blades, provide a surface for
                        writing. The dimensions, shape and curvature of bone, however, clearly make
                        this a second-choice material for writing. Colour is a creamy white. Bone is
                        a resistant material, but the writing on the surface can be erased.</p>
                </div>
                <div xml:id="i2_div20_stone" type="subsection" n="6">
                    <head xml:id="stone">Stone</head>
                    <p xml:id="i2_p26">In remote areas where flat slabs of limestone are widely available, these are
                        used for writing. Typically, the Theban region has yielded many texts
                        written with ink on stone, dating mostly from the late Byzantine period.
                        Height and width range from a few centimetres to a maximum of ca. 25 cm.
                        This is a resistant material, although small chunks can get chipped off the
                        edges of the slab.</p>
                </div>
                <div xml:id="i2_div21_pen" type="subsection" n="7">
                    <head xml:id="pen">Pen</head>
                    <p xml:id="i2_p27">The most frequent instrument for writing with ink in the Ptolemaic and Roman
                        periods is a reed (<term xml:lang="grc">κάλαμος</term>), sharpened at one end with a knife.
                        The width of the tip is variable, thus causing the thickness and shading of
                        the stroke to vary accordingly.</p>
                    <p xml:id="i2_p28">Brushes are also used, mostly in the early Ptolemaic period. The stroke is
                        usually thicker than with a reed pen.</p>
                </div>
                <div xml:id="i2_div22_ink" type="subsection" n="8">
                    <head xml:id="ink">Ink</head>
                    <!-- TODO : there should be a link to the section on ink
                            (which ought to be integrated into the database too)-->
                    <p xml:id="i2_p29">The most commonly used ink, attested through the Ptolemaic and Roman periods,
                        is made of carbon (soot) mixed with gum arabic and water. This produces a
                        black ink, which sometimes takes a shade of grey if it has been diluted. It
                        is resistant to light, but not to water, and can be erased with a moist
                        sponge.</p>
                    <p xml:id="i2_p30">In the late Roman period, ink made of iron gall (gallic acid mixed with
                        ferrous sulphate, gum arabic and water) appears on some papyri. Its original
                        black colour gradually turns to brown.</p>
                    <p xml:id="i2_p31">Red ink is attested both in the Ptolemaic and the Roman periods. Its basic
                        ingredient is iron oxide (hematite).</p>
                </div>
            </div>
            <div xml:id="i2_div23_support" n="4" type="section">
                <head xml:id="support">Written support</head>
                <div xml:id="i2_div24_format" type="subsection" n="1">
                    <head xml:id="format">Format</head>
                    <p xml:id="i2_p32">By format, we mean the physical appearance of the writing support, defined by
                        its dimensions and shape, as well as by its orientation and fibre
                        direction.</p>
                </div>
                <div xml:id="i2_div25_layout" type="subsection" n="2">
                    <head xml:id="layout">Layout</head>
                    <p xml:id="i2_p33">The layout of a text corresponds to the way it has been arranged on the
                        surface offered by the writing support. The placing of the text, with its
                        sections, margins, blank spaces, changes of hand, all pertain to layout.</p>
                </div>
                <div xml:id="i2_div47_copies" type="subsection" n="9">
                    <head xml:id="copies">Copies and embedded documents</head>
                    <p xml:id="i2_p71">A document can be a copy (<term xml:lang="grc">ἀντίγραφον</term>) from an original. Through
                        this process, it loses most of the layout found in the original document.
                        There may be several embedded documents, such as the quoted text of a letter
                        or of a petition. Several layers of copying may occur, whereby a sender
                        inserts in a document a copy from another document that already contains a
                        copy of a third one.</p>
                </div>
                <div xml:id="i2_div26_roll" type="subsection" n="3">
                    <head xml:id="roll">Roll</head>
                    <p xml:id="i2_p34">The most common manufactured writing support is the roll
                        (<term xml:lang="grc">τόμος</term>), made of separate sheets of papyrus <bibl>
                            <author>Turner</author>
                            <ptr target="gramm:turner1978"/>
                            <citedRange>11-25</citedRange>
                        </bibl>. The
                        first sheet, which serves as a protective wrapping for the rest of the roll,
                        is called a protocollon (<term xml:lang="grc">πρωτόκολλον</term>). Each subsequent sheet,
                        being pasted to the next, is called a <term xml:lang="grc">κόλλημα</term>. Sheets are
                        oriented vertically and with the fibres of each sheet running horizontally
                        (apart from the protocollon), placed side by side and pasted together,
                        presumably by using a binding agent, since at this stage the papyrus sheets
                        must have been dry. The process of pasting (<term xml:lang="grc">κόλλησις</term>) causes a
                        small overlap of two sheets of papyrus (2-5 cm), with the sheet on the right
                        inserted under the preceding sheet; by a modern semantic extension of the
                        word, <term xml:lang="grc">κόλλησις</term> is also applied to the sheet-join <bibl>
                            <author>Turner</author>
                            <ptr target="gramm:turner1978"/>
                            <citedRange>15-16</citedRange>
                        </bibl>.</p>
                    <p xml:id="i2_p35">The height of the roll varies between 15 and 40 cm, with a normal height of
                        20-30 cm. In the Byzantine period, rolls often display a height of ca. 31cm. Whereas the minimal length of a roll is difficult to determine,
                        rolls written in Greek can reach a maximum length of 10-11 meters <bibl>
                            <author>Bülow-Jacobsen</author>
                            <ptr target="gramm:bulowjacobsen2009"/>
                        </bibl>.</p>
                    <p xml:id="i2_p36">A roll has two sides: on the so-called front, the fibres run along the length
                        (long axis) of the roll; on the back, they run along the height of the roll.
                        In most cases, the front side of a roll is used first; the back side can be
                        used, normally at a later stage, for another purpose.</p>
                    <p xml:id="i2_p72">Most documentary papyri consist of a sheet cut off from a roll. The scribe may keep the original orientation of the sheet in relation to the roll, or he may rotate his sheet through 90°. In the latter case, the direction of fibres on the inner side of the roll changes from horizontal to vertical; and the vertical shape of a sheet becomes horizontal, or vice versa. When the scribe has turned his roll, it is said that he wrote <term xml:lang="lat">transversa charta</term> (Latin ablative absolute, see Suetonius <title rend="italic">div. Jul.</title> 56.6), literally <gloss>the papyrus roll having been rotated</gloss>.</p>
                </div>
                <div xml:id="i2_div27_sheet" type="subsection" n="4">
                    <head xml:id="sheet">Sheet</head>
                    <p xml:id="i2_p37">Sheets are usually cut off from rolls; they are not produced individually for
                        direct use. The cut does not coincide with the <term xml:lang="grc">κόλλησις</term>.
                        Therefore, a <term xml:lang="grc">κόλλησις</term> may appear anywhere along the width of a
                        detached sheet.</p>
                    <p xml:id="i2_p38">When first cut off from the roll, a sheet is normally oriented vertically. If
                        it is kept in this position, the writing runs along the fibres; if the sheet
                        is turned at a right angle, its orientation becomes horizontal and the
                        writing runs across the fibres.</p>
                    <p xml:id="i2_p39">This practice, however, is not universally followed. Long sheets aligned with
                        the length (long axis) of the roll, with a height measuring half that of a
                        roll, are to be found in some specific contexts. Also, sheets wider than the
                        height of the roll are sometimes cut off, then turned at a right angle for
                        writing.</p>
                    <p xml:id="i2_p40">Both sides of a sheet can be used, either for two stages of the same process,
                        or for subsequent processes.</p>
                </div>
                <div xml:id="i2_div28_column" type="subsection" n="5">
                    <head xml:id="column">Column</head>
                    <p xml:id="i2_p41">A column (<term xml:lang="grc">σελίς</term>) is a block of text covering the height of a
                        sheet or of a roll; it is made of a sequence of lines arranged vertically.
                        It is surrounded by margins on all sides. Columns are placed side by side in
                        a roll; or two columns can occupy a page in a codex.</p>
                </div>
                <div xml:id="i2_div29_codex" type="subsection" n="6">
                    <head xml:id="codex">Codex</head>
                    <p xml:id="i2_p42">A codex is made of several sheets folded along a vertical axis to make a
                        quire and assembled with a binding, often a string sewn through the fold. In
                        the case of documentary texts, papyrus is the most commonly used material,
                        wooden tablets being also attested; parchment codices tend to contain
                        literary or sub-literary texts. A codex can consist of a single quire, or be
                        made of several quires bound together.</p>
                </div>
                <div xml:id="i2_div30_page" type="subsection" n="7">
                    <head xml:id="page">Page</head>
                    <p xml:id="i2_p43">This word is used only in the case of codices. It corresponds to one side of
                        a half-sheet, from the outer margin to the binding in the middle. In other
                        words, a sheet in a codex holds four pages.</p>
                </div>
                <div xml:id="i2_div31_recto" type="subsection" n="8">
                    <head xml:id="recto">Recto and verso</head>
                    <p xml:id="i2_p44">Strictly speaking, recto and verso should be used only in the case of a
                        codex. When two facing pages are visible, separated by the fold, the
                        right-hand page corresponds to the recto, and the left-hand page, to the
                        verso. On the back of every recto, there is a verso.</p>
                    <p xml:id="i2_p45">In many papyrus editions, recto and verso are applied to the front and the
                        back of a single sheet. Although this confusion causes few actual
                        misunderstandings, it seems preferable to avoid it and to keep recto and
                        verso for codices.</p>
                </div>
                <div xml:id="i2_div32_fibres" type="subsection" n="9">
                    <head xml:id="fibres">Direction of fibres</head>
                    <p xml:id="i2_p46">When sheets are assembled into a roll, the fibres on the front run in the
                        direction of the length (long axis) of the roll; on the back, they run at a
                        right angle in relation to the front. When, however, a sheet is cut off a
                        roll, it can be used either with its original orientation, or turned at a
                        right angle.</p>
                    <p xml:id="i2_p47">We indicate the direction of fibres in relation with the direction of
                        writing. Either the fibres are parallel with the writing (→), or they run at
                        a right angle with the writing (↓).</p>
                    <p xml:id="i2_p48">In the case of codices, each sheet holds four pages, with a sequence → ↓ ↓ →
                        or ↓ → → ↓.</p>
                </div>
            </div>
            <div xml:id="i2_div33_column_layout" type="section" n="5">
                <head xml:id="column_layout">Layout of a column</head>
                <div xml:id="i2_div34_line" type="subsection" n="1">
                    <head xml:id="line">Line</head>
                    <p xml:id="i2_p49">Lines are a sequence of letters and other signs that are placed side by side
                        along a horizontal axis. Lines are separated by a space, which can be more
                        or less regular. The overall width of subsequent lines determines the
                        horizontal dimensions of a column and of the adjoining margins.</p>
                </div>
                <div xml:id="i2_div35_margin" type="subsection" n="2">
                    <head xml:id="margin">Margin</head>
                    <p xml:id="i2_p50">A margin is the unwritten space left between a block of text occupying a
                        column and either the edges of a papyrus sheet, or the next column. If the
                        lines in a column are arranged along a vertical axis, the dimensions of the
                        corresponding vertical margin remain the same through the height of the
                        column; if there is a drift in the vertical alignment of lines, the
                        dimensions of the vertical margin vary accordingly.</p>
                </div>
                <div xml:id="i2_div36_indent" type="subsection" n="3">
                    <head xml:id="indent">Indentation</head>
                    <p xml:id="i2_p51">In relation with the vertical alignment of lines in a column, some lines can
                        be indented (i.e. shifted) either to the left (<term xml:lang="grc">ἔκθεσις</term>) or to
                        the right (<term xml:lang="grc">εἴσθεσις</term>). This shift can highlight, for instance, a
                        distinctive part of a heading, or a signature at the bottom of a
                        document.</p>
                </div>
                <div xml:id="i2_div37_space" type="subsection" n="4">
                    <head xml:id="space">Blank space, window and <term xml:lang="lat">vacat</term>
                    </head>
                    <p xml:id="i2_p52">Writers sometimes leave an unwritten area between two lines, thus creating a
                        blank space – or window – that can either highlight the structure of a
                        document or receive some additional writing at a later stage.</p>
                    <p xml:id="i2_p53">A so-called <term xml:lang="lat">vacat</term> is a space left unwritten in a
                        line.</p>
                </div>
            </div>
            <div xml:id="i2_div38_structure" n="6" type="section">
                <head xml:id="structure">Text structure</head>
                <div xml:id="i2_div39_syntax" type="subsection" n="1">
                    <head xml:id="syntax">Defining a syntax</head>
                    <p xml:id="i2_p54">In all parts of a documentary papyrus, the supplied information is ruled by a
                        syntax that is closely linked to the type of document taken into
                        consideration. It is characterized, among other criteria, by the order of
                        appearance of the various elements that constitute the information, by the
                        use of grammatical cases (with or without a preposition), and by the
                        presence of necessary or optional information. We use the following signs to
                        describe this syntax:</p>
                    <p xml:id="i2_p55">[ ] = structural element.</p>
                    <p xml:id="i2_p56">Structural elements may carry various labels, such as: <list type="unordered">
                            <item>from</item>
                            <item>to</item>
                            <item>with</item>
                            <item>through</item>
                            <item>date</item>
                            <item>place</item>
                            <item>age</item>
                            <item>number</item>
                            <item>physical description</item>
                            <item>etc.</item>
                        </list>
                    </p>
                    <p xml:id="i2_p57">&lt; &gt; = grammatical parameter (case, number, gender, time, mode, voice
                        etc.).</p>
                    <p xml:id="i2_p58">
                        <hi rend="italic">italics</hi> = attribute</p>
                    <p xml:id="i2_p59">Attributes may carry various labels, such as: <list type="unordered">
                            <item>
                                <hi rend="italic">name</hi>
                            </item>
                            <item>
                                <hi rend="italic">function</hi>
                            </item>
                            <item>
                                <hi rend="italic">month</hi>
                            </item>
                            <item>
                                <hi rend="italic">day</hi>
                            </item>
                            <item>
                                <hi rend="italic">number</hi>
                            </item>
                            <item>etc.</item>
                        </list>
                    </p>
                    <p xml:id="i2_p60">
                        <term xml:lang="grc">χαίρειν</term> = necessary additional information.</p>
                    <p xml:id="i2_p61">(<term xml:lang="grc">χαίρειν</term>) = optional information.</p>
                    <p xml:id="i2_p62">/ = alternative possibility</p>
                    <p xml:id="i2_p63_1">The follwoing text sections have been identified in grammateus as relevant to the typology; each section has specific formulas described through the ad-hoc syntax discussed above and illustrated here with selected examples.</p>                     
                </div>
                <div xml:id="i2_div40_heading" type="subsection" n="2">
                    <head xml:id="heading">Opening</head>
                    <p xml:id="i2_p63">The opening section provides some essential information on the process of transmission of information. 
                        Some of the following elements may appear:<list type="unordered">
                        <item>Name of the person who prepared the document (sender).</item>
                        <item>Name of the person who should receive the information
                            (addressee).</item>
                        <item>Place.</item>
                        <item>Date.</item>
                        <item>Title describing the contents of the document.</item>
                        <item>An opening salutation.
</item>
                    </list>
                        <table>
                            <row role="label">
                                <cell>Section</cell>
                                <cell>Syntax</cell>
                                <cell>Example</cell>
                            </row>
                            <row>
                                <cell role="label" rows="2">Letter opening</cell>
                                <cell>[<hi rend="bold">from</hi> <hi rend="italic">name</hi> &lt;nom.&gt;] [<hi rend="bold">to</hi> <hi rend="italic">name</hi> (<hi rend="italic">official</hi> / <hi rend="italic">relative</hi> / <hi rend="italic">friend</hi>) &lt;dat.&gt;]
                                    [<term xml:lang="grc">χαίρειν</term>]</cell>
                                <cell>
                                    <term xml:lang="grc">Σαραπίων Ἀμμωναρίῳ τῇ μητρὶ χαίρειν</term>.</cell>
                            </row>
                            <row>
                                <cell>[<hi rend="bold">to</hi> <hi rend="italic">name</hi> &lt;dat.&gt;] [<hi rend="bold">from</hi> <hi rend="italic">name</hi> &lt;nom.&gt;] ([<term xml:lang="grc">χαίρειν</term>])</cell>
                                <cell>
                                    <term xml:lang="grc">Ἀλεξάνδρῳ Φίλων</term>
                                </cell>
                            </row>
                            <row>
                                <cell role="label">Business Letter with expanded opening</cell>
                                <cell>[<hi rend="bold">from</hi> <hi rend="italic">name</hi> &lt;nom.&gt;] [<hi rend="bold">to</hi> <hi rend="italic">name</hi> &lt;dat.&gt;] ([through <term xml:lang="grc">διά</term> <hi rend="italic">name</hi> (<hi rend="italic">function</hi>) &lt;gen.&gt;]) <term xml:lang="grc">χαίρειν</term>
                                </cell>
                                <cell>
                                    <term xml:lang="grc">Στοτοῆτις Μενάνδρῳ διὰ Νίκωνος χειριστοῦ χαίρειν</term>.</cell>
                            </row>
                            <row>
                                <cell role="label">Request sent to an authority</cell>
                                <cell>[<hi rend="bold">to</hi>
                                    <hi rend="italic">name function</hi> &lt;dat.&gt;] [<hi rend="bold">from</hi>
                                    <term xml:lang="grc">παρά</term>
                                    <hi rend="italic">name</hi> &lt;gen.&gt;] [with <term xml:lang="grc">μετὰ</term> (<term xml:lang="grc">κυρίου</term>) <hi rend="italic">name</hi> (<hi rend="italic">function</hi>) &lt;gen.&gt;]</cell>
                                <cell>
                                    <term xml:lang="grc">Πλουτάρχῳ στρατηγῷ παρὰ Τασουχαρίου μετὰ κυρίου τοῦ ἀνδρὸς Διογένους</term>.</cell>
                            </row>
                            <row>
                                <cell role="label">Business note opening</cell>
                                <cell>[<hi rend="bold">from</hi> <term xml:lang="grc">παρά</term> <hi rend="italic">name</hi> &lt;gen.&gt;]</cell>
                                <cell>
                                    <term xml:lang="grc">Παρὰ Πεκύσεως</term>.</cell>
                            </row>
                            <row>
                                <cell role="label">Business note footer</cell>
                                <cell>[<hi rend="bold">to</hi> <hi rend="italic">name</hi> &lt;dat.&gt;]</cell>
                                <cell>
                                    <term xml:lang="grc">Ἡρακλείδει</term>.</cell>
                            </row>
                            <row>
                                <cell role="label">Opening section of a contract drafted in a notary’s office (objective formulation)</cell>
                                <cell>[<hi rend="bold">date</hi> <hi rend="italic">regnal year</hi> &lt;gen.&gt; <hi rend="italic">emperor’s titulature</hi> &lt;gen.&gt; <hi rend="italic">month</hi>
                                    &lt;gen. / invariable&gt;
                                    <hi rend="italic">day</hi> &lt;dat.&gt;] [<hi rend="bold">place</hi> <term xml:lang="grc">ἐν</term> <hi rend="italic">village</hi> / <hi rend="italic">city</hi> &lt;dat.&gt;
                                    (<hi rend="italic">nome</hi> &lt;gen.&gt;)]</cell>
                                <cell>
                                    <term xml:lang="grc">Ἔτους δεκάτου Ἁδριανοῦ Καίσαρος τοῦ κυρίου, Φαῶφι ε, ἐν Φιλαδελφείᾳ τῆς
                                    Ἡρακλείδου μερίδος τοῦ Ἀρσινοΐτου νομοῦ</term>.</cell>
                            </row>
                        </table>
                    </p>
                </div>
                <div xml:id="i2_div41_body" type="subsection" n="3">
                    <head xml:id="body">Main text</head>
                    <p xml:id="i2_p64">This section contains the essential information that determines the type of
                        document, as for example: <list type="unordered">
                            <item>In a letter, one may find the expression of a request, or some data on
                                a transaction, or simply a wish of well-being.</item>
                            <item>In a contract, the main body will specify what kind of transaction is
                                being handled, and under what terms.</item>
                            <item>In a petition, the plaintiff will provide an authority with a
                                description of the event or situation that led him to take
                                action.</item>
                            <item>The sequence of entries in a list constitute the main text, as opposed
                                to a heading or to an opening or closing section.</item>
                        </list>
                        <table>
                            <row role="label">
                                <cell>Section</cell>
                                <cell>Syntax</cell>
                                <cell>Example</cell>
                            </row>
                            <row>
                                <cell role="label">Beginning of the contract description</cell>
                                <cell>[<term xml:lang="grc">ὁμολογεῖ</term>] [<hi rend="bold">from</hi> <hi rend="italic">name</hi> &lt;nom.&gt;
                                    (parent(s) <hi rend="italic">name</hi> &lt;gen.&gt;)
                                    (age <term xml:lang="grc">ὡς ἐτῶν</term> <hi rend="italic">number</hi> &lt;gen.&gt; physical description
                                    <hi rend="italic">body mark</hi> &lt;nom.&gt; <hi rend="italic">location
                                        of body mark</hi> &lt;dat.&gt;)] [<hi rend="bold">to</hi> <hi rend="italic">name</hi>
                                    &lt;dat.&gt;]</cell>
                                <cell>
                                    <term xml:lang="grc">Ὁμολογεῖ Αὐρηλία Κυρίλλα μητρὸς Σαραπιάδος ὡς ἐτῶν κε οὐλὴ ἀντικνημίῳ
                                    ἀριστερῷ Αὐρηλίῳ Διδύμῳ...</term>
                                </cell>
                            </row>
                        </table>
                    </p>
                </div>
                <div xml:id="i2_div42_closing" type="subsection" n="4">
                    <head xml:id="closing">Closing</head>
                    <p xml:id="i2_p65">Under this general label, we place elements that belong to the original document and provide some information that is peripheral to the main text, such as identification marks, mention of illiteracy, transmission docket etc. The transmission docket contains the name of the author of a document, together with a verb indicating transmission (e.g. <term xml:lang="grc">ἐπιδέδωκα</term>), formally stating that he has submitted it to the relevant authority.
                    </p> 
                </div>
                <div xml:id="i2_div43_addition" type="subsection" n="5">
                    <head xml:id="addition">Addition</head>
                    <p xml:id="i2_p66">By addition, we mean notices that were added to the document after it was completed: <list type="unordered"> 
                        <item>Signature: by adding his name, together with a verb indicating some kind of confirmation
                            (e.g. <term xml:lang="grc">σεσημείωμαι</term>, where a seal may have only a virtual
                            existence), an individual gives authority to a document that was prepared by 
                            another party.</item>
                        <item>Subscription: a subscription – or apostil – is a note added to the bottom of a document by
                            the addressee, providing some feedback about the information received
                            through the document. Unless it is quoted indirectly, it is normally written
                            by another hand.</item>
                    </list>
                        <table>
                            <row role="label">
                                <cell>Section</cell>
                                <cell>Syntax</cell>
                                <cell>Example</cell>
                            </row>
                            <row>
                                <cell role="label" rows="2">Signature</cell>
                                <cell rows="2">[<hi rend="bold">from</hi> <hi rend="italic">name</hi> (<hi rend="italic">function</hi>)
                                    &lt;nom.&gt;] [<term xml:lang="grc">σεσημείωμαι</term>]</cell>
                            </row>
                            <row>
                                <cell>
                                    <term xml:lang="grc">Ἑρμᾶς σεσημείωμαι</term>.</cell>
                            </row>
                        </table>
                    </p>
                </div>
                <div xml:id="i2_div44_date" type="subsection" n="6">
                    <head xml:id="date">Date</head>
                    <p xml:id="i2_p67">In the Ptolemaic and Roman periods, a date normally consists of a regnal year
                        (with titulature), month name (mostly Egyptian, but also Macedonian or
                        Roman, including honorific month-names) and day. In the Ptolemaic period, it
                        can be preceded by a list of eponymous priests.</p>
                    <p xml:id="i2_p68">The place of a date is important for identifying the context in which the
                        document was written: in the Roman period, for instance, a [date@start] placed at
                        the beginning of a contract invariably indicates that it was prepared by an
                        official service, not by a private individual; see <bibl>
                            <author>Wolff</author>
                            <ptr target="gramm:wolff1978b"/>
                            <citedRange>87 and 123</citedRange>
                        </bibl>. A [date@end] is typical of a privately produced document.</p>
                </div>
                <div xml:id="i2_div45_abstract" type="subsection" n="7">
                    <head xml:id="other">Other Sections</head>
                    <p xml:id="i2_p69">The following sections have been identified for certain types of document more particularly:
                    <list type="unordered">
                        <item><hi rend="bold">Column Number</hi>. In long documents such as lists and registers the columns may be numbered; documents which are copies from a register, or are part of a <term xml:lang="grc">τόμος συγκολλήσιμος</term>, may also have a column number e.g. [<ref type="internal" target="15744.xml">15744</ref>; <ref type="internal" target="11410.xml">11410</ref>].</item>
                        <item><hi rend="bold">Official Mark</hi>. A mark on the papyrus probably made by an official see e.g. the large X at the start of these epikrisis declarations [<ref type="internal" target="20324.xml">20324</ref>].</item>
                        <item><hi rend="bold">Abstract</hi>. An abstract is a summary of the contents of the main text; this is most often found in the sales documents from Pathyris e.g. [<ref type="internal" target="242.xml">242</ref>; <ref type="internal" target="125.xml">125</ref>].</item>
                        <item><hi rend="bold">Heading</hi>. A heading can consist of : an official attribution e.g. <term xml:lang="grc">κόλ(λημα)</term> [<ref type="internal" target="18539.xml">18539</ref>] (Synchoresis), or <term xml:lang="grc">παρε(τέθη)</term> [<ref type="internal" target="23483.xml">23483</ref>] (epikrisis); a category title e.g. a place-name <term xml:lang="grc">Δρ̣ό̣μ̣(ου) Θ̣[ο]ή̣ρ̣ι̣δ̣(ος)</term> [<ref type="internal" target="78616.xml">78616</ref>] (epikrisis); a statement of the source of the contents e.g. <term xml:lang="grc">ἐκ τόμου ἐπικρίσεων</term> [<ref type="internal" target="14014.xml">14014</ref>] (epikrisis).</item>
                        <item><hi rend="bold">Description of Contents</hi>. A brief decription of what follows e.g. <term xml:lang="grc">Ζήνωνος ῥίσκος ἐν ὧι ἔνεστι</term> [<ref type="internal" target="746.xml">746</ref>], <term xml:lang="grc">γυναικῶν τῶν τὰ ἐρεα ἐργαζομένων</term> [<ref type="internal" target="939.xml">939</ref>] (list), or of a payment, <term xml:lang="grc">ἀπὸ τῆς Παλαμήδους τοῦ Ὀννώφρεως τραπέζης Διονυσιάδος</term> [<ref type="internal" target="9115.xml">9115</ref>] (bank receipt).</item>
                        <item><hi rend="bold">Transitional Clause</hi>. This is usually found in lists and registers and can mark the division between a description of the contents and the main text e.g. <term xml:lang="grc">ἔστι δέ</term> [<ref type="internal" target="12684.xml">12684</ref>], or <term xml:lang="grc">εἶναι δέ</term> [<ref type="internal" target="21632.xml">21632</ref>].</item>
                    </list></p>
                </div>
                <div xml:id="i2_div46_address" type="subsection" n="8">
                    <head xml:id="address">Address</head>
                    <p xml:id="i2_p70">An address, usually written on the back of a sheet, indicates the name of the
                        addressee, and sometimes of the sender. It is distinct from instructions for
                        delivery (<term xml:lang="grc">σημασία</term>). This text section is an important criterion to distinguish between Letter and Business Note for instance. However, it does not appear in grammateus as we display only the front side of the papyrus.
                        <table>
                            <row role="label">
                                <cell>Section</cell>
                                <cell>Syntax</cell>
                                <cell>Example</cell>
                            </row>
                            <row>
                                <cell role="label" rows="2">Address</cell>
                                <cell rows="2">[<term xml:lang="grc">ἀπόδος</term>] ([<hi rend="bold">to</hi> <hi rend="italic">name</hi> &lt;dat.&gt;]) ([<hi rend="bold">place</hi> <term xml:lang="grc">ἐν</term> <hi rend="italic">village</hi> / <hi rend="italic">city</hi> &lt;dat.&gt;])
                                    ([<hi rend="bold">from</hi> <term xml:lang="grc">ἀπό</term> / <term xml:lang="grc">παρά</term> <hi rend="italic">name</hi> &lt;gen.&gt;])</cell>
                                <cell>
                                    <term xml:lang="grc">Ἀπόδος Ἀπολλωνίῳ ἐν Τεβτύνει παρὰ Νεμεσιλλης</term>.</cell>
                            </row>
                            <row>
                                <cell>
                                    <term xml:lang="grc">Ἀπόδος Ἀνουβίωνι ἀπὸ Τασουχαρίου</term>.</cell>
                            </row>
                        </table>
                    </p>
                </div>
            </div>
        </body>
    </text>
</TEI>